﻿.page-template-building .building-arrow-down{-webkit-transition:opacity .8s cubic-bezier(.67,.02,.2,.97);-o-transition:opacity .8s cubic-bezier(.67,.02,.2,.97);transition:opacity .8s cubic-bezier(.67,.02,.2,.97);height:25px;width:45px;cursor:pointer;position:absolute;z-index:100;bottom:20px;left:calc(50vw - 22px);display:block;opacity:0}
.page-template-building .building-arrow-down.bounce{-webkit-animation:bounce 2s ease 0s infinite normal none running;animation:bounce 2s ease 0s infinite normal none running}
.page-template-building .building-arrow-down.fade-in{opacity:1}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


        .show-cart .cart-count {
            font-size: 12px;
			color: white; 
			
        }
body .wrap{width:100%;overflow:hidden}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}




#featured-wrap{width:860px; display:block; clear:both; float:none;}
.footer-mega-navigation .footer-mega-nav-container{margin-bottom:30px}
                                        
        img.jlr-social-icons {
            width: 45% !important;margin-right: 5% ;
        }

 .hBlk .img { width:150px; height:120px; background:#CCC; margin:0 0 5px 0; }

 .hSBlk .img { width:314px; height:190px; background:#CCC; margin:0 0 5px 0; }

.cnt223 a{
text-decoration: none;
}


.cnt223{
max-width: 600px;
width: 80%;
min-height: 150px;
margin: 100px auto;
background: #f3f3f3;
position: relative;
z-index: 103;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
margin-left: 10%;
margin-right: 10%;
}

.cnt223 p{
clear: both;
    color: #555555;
    
    font-size: 20px;
    font-family: sans-serif;
}

.cnt223 p a{
color: #d91900;
font-weight: bold;
}

.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}

.cnt223 .x:hover{
cursor: pointer;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#searchForm .cse-search-box {
	max-width: 300px;
	width: 100%;
	display: inline-block;
	position: relative;
	top: 5px;
}
.fancybox-hidden{display:none}
.small-12{width:100%}


.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

.carousel-caption p {
    font-size: 15px;
}

.carousel-caption h1 {
    font-size: 35px;
    line-height: 45px;
}

.carousel-caption p br{
	display:none;
}

.carousel-caption h2 {
	font-size: 36px;
	color: #fff;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
